## g_potential

Main Table of Contents

VERSION 3.2.0
Sun 25 Jan 2004

### Description

Compute the electrostatical potential across the box. The potential iscalculated by first summing the charges per slice and then integratingtwice of this charge distribution. Periodic boundaries are not taken into account. Reference of potential is taken to be the left side ofthe box. It's also possible to calculate the potential in sphericalcoordinates as function of r by calculating a charge distribution inspherical slices and twice integrating them. epsilon_r is taken as 1,2 is more appropriate in many cases

### Files

option | filename | type | description
--- | --- | --- | ---
`-f` | `traj.xtc` | Input | Generic trajectory: xtc trr trj gro g96 pdb
`-n` | `index.ndx` | Input | Index file
`-s` | `topol.tpr` | Input | Generic run input: tpr tpb tpa xml
`-o` | `potential.xvg` | Output | xvgr/xmgr file
`-oc` | `charge.xvg` | Output | xvgr/xmgr file
`-of` | `field.xvg` | Output | xvgr/xmgr file

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `19` | Set the nicelevel
`-b` | time | `-1` | First frame (ps) to read from trajectory
`-e` | time | `-1` | Last frame (ps) to read from trajectory
`-dt` | time | `-1` | Only use frame when t MOD dt = first time (ps)
`-[no]w` | bool | `no` | View output xvg, xpm, eps and pdb files
`-d` | string | `Z` | Take the normal on the membrane in direction X, Y or Z.
`-sl` | int | `10` | Calculate potential as function of boxlength, dividing the box in #nr slices.
`-cb` | int | `0` | Discard first #nr slices of box for integration
`-ce` | int | `0` | Discard last #nr slices of box for integration
`-tz` | real | `0` | Translate all coordinates <distance> in the direction of the box
`-[no]spherical` | bool | `no` | Calculate spherical thingie

- Discarding slices for integration should not be necessary.

http://www.gromacs.org
gromacs@gromacs.org